/*.nav-wrapper .container { position: static !important; }*/
.main-nav { position: relative!important; }
.main-nav { padding: 0 !important; }
#menu-item-6146 .sub-menu1, #menu-item-6148 .sub-menu1 { columns: 2;  }
#menu-item-6146 .sub-menu1, #menu-item-6147 .sub-menu1 { /*padding-left:0px;*/ margin-top: -20px; }
.sub-menu1 li { width: 100%; }
#ubermenu-nav-main-2-menu-1 { margin-top: -10px; }
li#menu-item-6146{
  width:99%;
}
li#menu-item-6147{
  width:40%
}
#menu-item-6146 .ubermenu-target-text, #menu-item-6147 .ubermenu-target-text{ 
    color: #69BE28!important;
    font-family: "Guthen", "Arial", sans-serif;
    font-size: 30px;
    letter-spacing: 0.25px;
    line-height: 40px;
    text-align: left;
    padding-left: 40px;
    font-weight:100!important;
    margin-bottom:10px;
}
 #menu-item-6148 .ubermenu-target-text{ display: none; }
.ubermenu .ubermenu-item-layout-image_above>.ubermenu-image {padding-left:40px; display: block; max-height: 110px; width: auto;}
.main-nav .sub-menu1 a { padding: 5px !important }
.ubermenu .ubermenu-nav .ubermenu-item-level-1 { background-color: white; }
.ubermenu-skin-minimal.ubermenu-horizontal .ubermenu-item-level-0 > .ubermenu-submenu-drop { background-color: #ffffff; padding: 10px;}
.ubermenu .ubermenu-nav .ubermenu-column-1-2{
		margin: 0px 5px;
}
#menu-item-6529 .ubermenu-submenu-id-6529{
	background: #ffffff;
    padding: 10px!important;
}
/*
li#menu-item-6146:after {
    content: " ";
    display: none;
    position: absolute;
    border-right: 2px #BEBEBE solid;
    top: 10%;
    right: 0;
    height: 80%;
    margin-top: auto;
    margin-bottom: auto;
}*/
.ubermenu .ubermenu-nav .ubermenu-column-1-3 {  width: 32.1% !important; margin: 10px; }
.main-nav li + li a:before { opacity: 0; }
#menu-item-6529  .ubermenu-submenu-id-6529 { display: flex; margin-left: -125px !important; max-width: 500px; }
.ubermenu-submenu-id-6149, .ubermenu-submenu-id-6156,.ubermenu-submenu-id-6152 { display: flex !important; flex-direction: column; padding: 10px !important; }
.ubermenu-submenu-id-6149 .ubermenu-target,.ubermenu-submenu-id-6156 .ubermenu-target,.ubermenu-submenu-id-6152 .ubermenu-target { padding: 10px 30px !important }
.ubermenu-target-title { font-weight: 900 !important; text-align: center;  padding: 0px 5.2px; color: black !important; letter-spacing: -0.01px !important;  }
.ubermenu-submenu .ubermenu-target-title {font-weight: 300!important;}
.ubermenu-item-level-0.ubermenu-active>a:first-child .ubermenu-target-title {background: #eff8eb;}
.ubermenu-item-level-0:hover>a:first-child .ubermenu-target-title {background: #eff8eb;}
.ubermenu-submenu-id-6529 { width: 1354px !important; margin: auto !important; left: 0 !important;right: 0 !important;}
#cart-quantity-widget {margin-top: -13px;}
.ubermenu-item {position: relative !important;}
.ubermenu-submenu {border: 0px !important;}
.ubermenu-submenu-id-6529 {padding: 0px !important}
.ubermenu-item-level-0 > .ubermenu-target {
    margin-right: 0.45px !important;
}
.ubermenu-item-level-0.ubermenu-active:before {
    content: "";
    /*border-left: 13px solid #ffffff;
    border-right: 13px solid #ffffff;
    border-bottom: 13px solid #dcdcdc;*/
    position: absolute;
    left: 0;
    bottom: -16px;
    right: 0;
    margin: auto;
    width: 40px;
    height: 30px;
    background: url(/wp-content/uploads/2020/03/dropdown-arrow-re.svg) no-repeat center;
    background-size: cover;
    z-index: 999;
}
.ubermenu-item-level-0.ubermenu-active:after {
    content: "";
    /*border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-bottom: 12px solid #fff;
    position: absolute;
    left: 0;
    bottom: 0px;
    right: 0;
    margin: auto;
    width: 25px;*/
}
.ubermenu .ubermenu-submenu .ubermenu-column-auto { min-width: 200px !important;width: auto;}
.main-nav span > span { margin-top: -1px; }
.main-nav .ubermenu-nav > li > a:after {
    width: 5px;
    height: 52px;
    display: block;
    content: " ";
    background: url(../imgs/nav/nav-div.png) no-repeat center center;
    position: absolute;
    left: -5px;
    top: 0;
    margin: 11px 0 0 0;
}
.main-nav li:first-child a:after {display: none;}
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
    padding: 15px 7.8px !important;
}
.ubermenu .ubermenu-item-level-0>.ubermenu-submenu-drop {clip: auto!important;}
main > section:last-of-type:not(.footer-callouts):not(.recycling-together-section):not(.recycling-section):not(.about-new-section):not(.page-contact-form):not(.section-new) { padding-bottom: 60px !important; }
.callout-banner .callout-heading + .callout-text:before { height: 130% !important; top: -3% !important; }
#search-filter-form-435 { margin-bottom: 1em !important; }
.main-nav span > span {font-size: 1.26em;letter-spacing: -0.08px;}
.callout-banner {    padding: 138px 40px 70px 40px !important;}
.callout-banner .callout-heading { padding-top: 6px;}
.gform_wrapper .dotted .gform_body .gfield { margin-top: 2px !important; }
.gform_wrapper { margin-top: 6px !important; }
.gform_wrapper .dotted .gform_body .gfield .ginput_container input[type="text"] { padding-bottom: 1px !important; text-indent: 0px !important; }
#input_1_11 {width: 150px;  }
.gform_wrapper#gform_wrapper_1 .gform_page_footer { right: -14px !important; }
#gform_next_button_1_4 { padding: 7px 13px 10px 11px !important }
.customeSlideDressing .right-first img { margin-left: 2px; }
.customeSlideDressing .simple-btn { margin-top: 14px;margin-left: 4px;}
.customeSlideDressing .right-second img {margin-left: -4px;}
.rebelSliderHome .simple-btn img { margin-top: -15px;margin-left: 5px;}
.page-template-about .three-col-wrapper .grid-item {    margin-left: -7px!important;}
.page-template-about .three-col-wrapper {    padding-left: 3px;}
.page-template-about main > section:last-of-type, .page-id-354 main > section:last-of-type {padding-bottom: 30px !important;}
#input_6_5_1_container, #input_6_5_3_container, #input_6_5_5_container {margin-right: 5%}
select {    height: 30px;    border: 1px solid;}
#gform_6 .gfield_description {    width: auto !important; margin-top: -38px !important;}
.main-nav {margin-top: -10px !important;}
/*
input[type=checkbox]::after {
    content: "";
    content: "";
    display: inline-block;
    background-image: url(../imgs/checkbox-sprite.png);
    width: 20px;
    height: 20px;
    cursor: pointer;
    background-position: 0px 0px;
    position: relative;
    top: 0px;
    left: 0;
}
input[type=checkbox]:checked:after {
    background-position: 0px -20px;
}*/
.product-item {
    width: auto;
    height: 264px;
}
.product-item img {
    width: 100% !important;
    height: 100% !important;
    object-fit: contain;
}
.product-hover .product-item {
    width: auto;
    height: auto;
}
.product-hover .product-item img {
    width: 100% !important;
    height: auto !important;
    object-fit: inherit;
}
#label_13_23_1 {
    display: inline;
    color: #8c8c8c;
    margin-left: 5px;
}
.mmenu-btn {
    background-color: transparent;
    border: 0px;
    outline: none !important;
}
/* NEW NEWSLETTER IN MOBILE */
#newsletter-field.open-mobile  {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    display: flex;
    align-items: center;
    justify-content: center;
}
#newsletter-field.open-mobile .gfield {
    width: 100% !important;
    float: none !important;
    margin-bottom: 10px !important;
}
#newsletter-field.open-mobile .gfield  .clear-multi {
    display: flex;
    justify-content: space-between;
}
#newsletter-field.open-mobile .gfield .clear-multi .ginput_container  {
    flex: 0 1 30%;
}
#newsletter-field.open-mobile .gfield .clear-multi .ginput_container input {
    width: 100%;
    margin: 0px;
    height: 30px;
}
#newsletter-field.open-mobile .gfield .ginput_complex  {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
#newsletter-field.open-mobile .gfield .ginput_complex span {
    flex: 0 1 49%;
    margin: 0px;
    margin-bottom: 5px;
}
#newsletter-field.open-mobile .gfield .ginput_complex span input,#newsletter-field.open-mobile .gfield .ginput_complex span select {
    width: 100%;
    margin: 0px;
    height: 30px;
    border-bottom: 1px dotted black;
}
#field_9_12 {
    display: block;
}
#newsletter-field.open-mobile .gform_footer {
        top: 0px;
}
@media screen and (max-width:1350px) {
	#menu-item-6529 .ubermenu-submenu-id-6529{
		    margin-left: -325px !important;
	}
	.ubermenu-submenu-id-6529{
		width: 1000px !important;
	}
}
@media screen and (max-width:1100px) {
	#menu-item-6529 .ubermenu-submenu-id-6529{
		    margin-left: -250px !important;
	}
	.ubermenu-submenu-id-6529{
		width: 960px !important;
	}
}
.gform_wrapper .dotted .gform_body .gform_page_footer input[type="button"], .gform_wrapper .dotted .gform_body .gform_page_footer input[type="submit"], .gform_wrapper#gform_wrapper_9 .gform_footer input[type="submit"], .gform_wrapper .solid .gform_footer input[type="submit"], #searchform input[type="submit"], a.btn, .form-submit input, .woocommerce a.button, #yith-wacp-popup .yith-wacp-content .popup-actions a.button, .woocommerce div.product form.cart .button, .update-cart, .woocommerce #respond input#submit, .woocommerce button.button, .woocommerce input.button, .woocommerce-cart .cart-collaterals .cart_totals .wc-proceed-to-checkout a.checkout-button, .woocommerce #payment #place_order, .woocommerce-page #payment #place_order, .simple-header form input[type="submit"] {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
/*
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
  position: relative;
  padding-left: 1.95em;
  cursor: pointer;
  background-image: url(../imgs/checkbox-sprite.png);
  background-repeat: no-repeat;
}
[type="checkbox"]:not(:checked) + label:before {
  content: '';
  position: absolute;
  left: 0; top: 0;
  width: 1.25em; height: 1.25em;
  padding: 0px;
  background-image: url(../imgs/checkbox-sprite.png);
  background-position: 0px -20px !important;
}
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  position: absolute;
  left: 0; top: 0;
  width: 1.25em; height: 1.25em;
  padding: 0px;
  background-position: 0px -20px !important;
}
*/
ul.gfield_checkbox {
  position: relative;
  padding-left: 25px;
}
input[type=checkbox]:not(#sms_consent) {
  opacity: 0;
  z-index: 2;
  position: absolute;
  top: 3px;
  left: 0;
  height: 20px;
  width: 20px;
  padding: 0px;
  margin: 0px;
  -webkit-appearance: none;
}
input[type=checkbox] + span{
  position: relative;
  z-index: 1
}
input[type=checkbox] + span:before {
  content: "";
  background-image: url(../imgs/checkbox-sprite.png);
  width: 20px;
  height: 20px;
  display: inline-block;
  background-position: 0px 0px;
  position: absolute;
  left: -30px;
  top: 0px;
  transition: all 0.1s;
}
input[type=checkbox]:checked + span:before {
  background-position: 0px -20px;
}
.sms_consent_checkbox input[type="checkbox"] {
  -webkit-appearance: checkbox;
}
#choice_9_13_1 {
	margin-left: 0px;
}
.gchoice_9_13_1 {
    padding-left: 30px;
    position: relative;
}
.gchoice_9_13_1 input[type=checkbox] + span:before {
	top: 4px !important;
}
.gform_wrapper#gform_wrapper_13 .gchoice_13_14_1 label {
    margin-left: 0px !important;
    left: 0px !important;
}
.cart-empty:nth-child(2) {
	display: none !important;
}
.single-product .images {
  position: relative !important;
}
.adjacent-image {
    position: absolute !important;
    left: 165px !important;
    bottom: 29px !important;
    top: inherit !important;
}
.product_cat-fresh-designer-dressing .images > .adjacent-image > img {
  width: 50% !important;
}
#input_8_6_6 {
    top: 8px;
    font-size: 14px;
    width: 80px;
    height: 18px;
    border-radius: 0;
    padding: 0;
    position: relative;
    outline: none;
    border: none;
    background-color: transparent;
    font-style: italic;
    padding-bottom: 1px !important;
    text-indent: 0px !important;
    color: #6b6b6b;
    border-bottom: 1px dotted #000;
}
.address_country .chosen-single > span {
    font-size: 15px !important;
    font-style: italic;
    color: #6b6b6b !important;
    letter-spacing: 0px;
    font-weight: normal !important;
}
.page-id-6376 .editor-content .container {
  max-width: 1200px;
  margin: auto;
}
@media screen and (max-width: 400px) {
  #input_8_6_6 {
    width: 100%;
  }
  #input_8_6 .address_city,#input_8_6 .address_state,#input_8_6 .address_zip {
    position: relative !important;
    top: 22px !important;
  }
  #input_8_6_6_container {
    position: relative;
    top: -26px;
    float: left;
    margin-right: 5px;
    width: 72%;
    left: 14%;
  }
  .gform_wrapper#gform_wrapper_8 .gform_page_footer {
    margin-top: 20px !important;
  }
}
.adjacent-image {
  width: 50% !important;
  left: -35px !important;
  top: 0 !important;
}
/*  ==========================================================================
     SEARCH BUTTONS 
    ========================================================================== */
#searchform input[type="submit"]{
    padding: padding: 20px 6px;
  }
  /*  ==========================================================================
     RECYCLE PAGE
    ========================================================================== */
.vc_row-has-fill>.vc_column_container>.vc_column-inner{
  padding-bottom:35px;
}
.page-id-7011 #gform_42 #gform_submit_button_42{
  padding:20px;
}
